<?php
// $Id:
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file: Everyone
// Purpose of file: Translation files
// Translation team: Read credits in /docs/CREDITS.txt
// ----------------------------------------------------------------------
define('_ADMIN_EMAIL','อีเมล์ผู้จัดการระบบ');
define('_ADMIN_LOGIN','Login ผู้จัดการระบบ');
define('_ADMIN_NAME','ชื่อผู้จัดการระบบ');
define('_ADMIN_PASS','รหัสผ่านผู้จัดการระบบ');
define('_ADMIN_REPEATPASS','รหัสผ่านผู้จัดการระบบ(ซ้ำ)');
define('_ADMIN_URL','URL ผู้จัดการระบบ');
define('_BTN_CONTINUE','ทำงานต่อไป');
define('_BTN_FINISH','ท่านได้ทำการติดตั้งเสร็จเรียบร้อยแล้ว');
define('_BTN_NEXT','ทำงานต่อไป');
define('_BTN_RECHECK','ตราวจสอบข้อมูล');
define('_BTN_SET_LANGUAGE','เลือกภาษาหลัก');
define('_BTN_SET_LOGIN','ตั้งค่า Login');
define('_BTN_START','เริ่มใช้งาน');
define('_BTN_SUBMIT','ส่งข้อมูลการติดตั้ง');
define('_CHANGE_INFO_1','โปรดแก้ไขข้อมูลในฐานข้อมูล');
define('_CHMOD_CHECK_1','ตรวจสถานะของไฟล์ (CHMOD)');
define('_CHMOD_CHECK_2','เราจะทำการตรวจสอบสถานะของไฟล์ ว่าสามารถทำการเขียนด้วยโปรแกรมติตั้งต่าเฉพาะระบบ โดยผู้จัดการระบบได้หรือไม่ เมื่อไฟล์มีสถานะที่สามารถเขียนได้โดยผู้จัดการระบบ โปรแกรมก็สามารถเข้ารหัสข้อมูลที่สำคัญ แล้วเก็บไว้ในฐานข้อมูล ไม่สามารถอ่านได้จาก config.php (เป็นอีกทางเลือกหนึ่ง) อย่างไรก็ตาม ก็ยังจำเป็นในกรณีให้มีการแก้ไขจัดการโดยใช้โปรแกรมติตั้งค่าประจำระบบ');
define('_CHMOD_CHECK_3','ค่า CHMOD ของ config.php คือ 666 -- ถูกต้องแล้ว, โปรแกรมนี้สามารถบันทึกข้อมูลลงได้');
define('_CHMOD_CHECK_4','โปรดตั้งค่า CHMOD ของ config.php เป็น 666 เพื่อโปรแกรมนี้สามารถบันทึกข้อมูลลงได้');
define('_CHMOD_CHECK_5','ค่า CHMOD ของ config-old.php คือ 666 -- ถูกต้องแล้ว, โปรแกรมนี้สามารถบันทึกข้อมูลลงได้');
define('_CHMOD_CHECK_6','โปรดตั้งค่า CHMOD ของ config-old.php เป็น 666 เพื่อโปรแกรมนี้สามารถบันทึกข้อมูลลงได้');
define('_CHM_CHECK_1','โปรดตั้งค่าประจำฐานข้อมูลที่จะใช้กับโปรแกรมนี้ ถ้าท่านไม่มีอำนาจในการสร้างฐานข้อมูล DB root access แต่ท่านมีฐานข้อมูลที่สร้างไว้ให้แล้ว ก็สามารถทำงานได้ โปรแกรมนี้จะทำหน้าที่กรอกข้อมูลเพื่อสร้าง ตารางที่จำเป็น');
define('_CONTINUE_1','ตั้งค่าจำเพาะสำหรับฐานจ้อมูลที่ต้องใช้');
define('_CONTINUE_2','ท่านสามารถตั้งค่าระบบจัดการสำหรับผู้จัดการระบบ ถ้าท่านไม่เปลี่ยนค่า โปรแกรมจะเลือกให้ท่าน เรียกเข้าในชื่อ  Admin และรหัสผ่านคือ Password (ให้สังเกตตัวใหญ่เล็ก)');
define('_DBHOST','Database Host(ถ้าไม่ทราบให้ใส่ localhost)');
define('_DBINFO','Database Information');
define('_DBNAME','Database Name');
define('_DBPASS','Database Password');
define('_DBPREFIX','Table Prefix (ตัวนำหน้า ตาราง กรณีมีหลายตารางที่ต้องการใช้ร่วมกัน )');
define('_DBTYPE','Database Type (เช่น Mysql)');
define('_DBUNAME','Database Username(เช่น root)');
define('_DEFAULT_1','โปรแกรมนี้จะช่วยทำการติตั้งในฐานข้อมูลที่กำหนด หากติดขัดสามารถหาอ่านได้ที่ เว็บไซต์');
define('_DEFAULT_2','โปรแกรมลิขสิทธิ์');
define('_DEFAULT_3','โปรดอ่าน GNU General Public License. PostNuke เป็นโปรแกรมที่พัฒนาให้เป็นโปรแกรมลิขสิทธิ์ฟรี ที่จะถ่ายทอด และดัดแปลงเพิ่มเติมได้ โดยมีเงื่อนไขง่ายๆตามที่ระบุ');
define('_DONE','Done.');
define('_FINISH_1','ผลงานและคำยกย่อง');
define('_FINISH_2','ทั้งหมดเป็นผลงานจากโปรแกรมและนักพัฒนาหลายคนทั่วโลกโปรดแสดงความขอบคุณกับท่านเหล่านี้ให้ทราบว่าท่านได้ประโยชน์อย่างไร หรือหากมีโอกาสที่จะเข้าร่วมทีมงาน ท่านสามารถช่วยเหลือได้เสมอ');
define('_FINISH_3','ท่านติดตั้งเสร็จแล้ว และหากท่านแน่ใจว่าการติดตั้งเรียบร้อย ขอให้ลบโปรแกรมนี้ทันที เพื่อไม่ให้ใครเห็นข้อมูลสำคัญในการติดตั้ง');
define('_FINISH_4','กลับไปยัง PostNuke ของท่าน');
define('_FOOTER_1','ขอบคุณสำหรับการเลือกใช้ PostNuke และ ขอต้อนรับสู่ชุมชนเรา');
define('_FORUM_INFO_1','ตาราง forum tables ของท่านยังคงเดิม<br><br>FYI, ได้แก่:');
define('_FORUM_INFO_2','ซึ่งท่านสามารถลบทิ้งถ้าไม่ต้องการใช้อีกต่อไป<br> ');
define('_GROUP_MEMBERSHIP','สมาชิกกลุ่ม');
define('_INPUT_DATA_1','ส่งข้อมูลเข้ามา');
define('_INSTALLATION','การติดตั้งโปรแกรม PostNuke');
define('_ISINTRANET','โปรดเลือกถ้าเป็นเว็บ เครือข่ายภายใน  หรือ เป็นการใช้ภายในองค์กร บริษัท(ไม่ให้ผูใช้จากอินเตอร์เน็ตต่อเข้ามา)');
define('_MAKE_DB_1','ไม่สามารถสร้างฐานข้อมูลได้');
define('_MAKE_DB_2','ได้ถูกสร้างขึ้น');
define('_MAKE_DB_3','ไม่มีการสร้างฐานข้อมูล');
define('_MODIFY_FILE_1','Error: ไม่สามารถเกิดอ่านได้:');
define('_MODIFY_FILE_2','Error: ไม่สามารถเปิดเขียนลงไปได้:');
define('_MODIFY_FILE_3','0 บันทัด ที่ถูกแก้ไข ไม่ได้ทำการเปล่ยนแปลงอะไร');
define('_MYPHPNUKE_1','ปรับปรุงจากโปรแกรม MyPHPNuke 1.8.7?');
define('_MYPHPNUKE_2','เพียงกดเลือกปุ่ม <b>MyPHPNuke 1.8.7</b>');
define('_MYPHPNUKE_3','ปรับปรุงจากโปรแกรม MyPHPNuke 1.8.8b2?');
define('_MYPHPNUKE_4','เพียงกดเลือกปุ่ม <b>MyPHPNuke 1.8.8</b> button');
define('_NEW_INSTALL_1','ท่านเลือกที่จะหร้างโปรแกรมใหม่หมด และข้างล่างเป็นข้อมูลที่ท่านระบุ');
define('_NEW_INSTALL_2','ถ้าท่านมีอำนาจ root, โปรดเลือที่กล่อง <b>สร้างฐานข้อมูล</b>มิฉะนั้นเพียงกดปุ่มเริ่ม<br>ซึ่งกรณีท่านไม่มีอำนาจ root ท่านต้องสร้างเอง ก่อน แล้วโปรแกรมนี้จะทำการสร้าง ตารางทั้งหมดให้');
define('_NEW_INSTALL_3','สร้างฐานข้อมูล');
define('_NOTMADE','ไม่สามารถสร้าง ');
define('_NOTSELECT','ไม่สามารถที่จะเลือกฐานข้อมูล');
define('_NOTUPDATED','ไม่สามารถที่จะแก้ไขฐานข้อมูลได้');
define('_PHPNUKE_1','ปรับปรุงโปรแกรมจาก PHP-Nuke 4.4?');
define('_PHPNUKE_10','เพียงกดเลือกปุ่ม <b>PHP-Nuke 5.3.1</b>');
define('_PHPNUKE_11','ปรับปรุงโปรแกรมจาก 5.4?');
define('_PHPNUKE_12','เพียงกดเลือกปุ่ม <b>PHP-Nuke 5.4</b>');
define('_PHPNUKE_2','โปรดทราบ, และกดเรียกปุ่ม <b>PHP-Nuke 4.4</b> เมื่อพร้อม<br><br> โปรแกรมนี้จะยังคงข้อมูลของ forums DB ซึ่งท่านต้องทำการปรับปรุงข้อมูลเองจากโปรแกรมภายหลัง<i> ได้มีการพัฒนาโปรแกรมที่จะปรับปรุงข้อมูลใน pn-modules CVS</i><br><br>');
define('_PHPNUKE_3','ปรับปรุงโปรแกรมจาก 5?');
define('_PHPNUKE_4','เพียงกดเลือกปุ่ม <b>PHP-Nuke 5</b>');
define('_PHPNUKE_5','ปรับปรุงโปรแกรมจาก 5.2?');
define('_PHPNUKE_6','เพียงกดเลือกปุ่ม <b>PHP-Nuke 5.2</b>');
define('_PHPNUKE_7','ปรับปรุงโปรแกรมจาก 5.3?');
define('_PHPNUKE_8','เพียงกดเลือกปุ่ม <b>PHP-Nuke 5.3</b>');
define('_PHPNUKE_9','ปรับปรุงโปรแกรมจาก 5.3.1?');
define('_PHP_CHECK_1','โปรแกรม PHP ของท่านเวอร์ชั่น ');
define('_PHP_CHECK_2','ท่านต้องปรับปรุง PHP ของท่านเป็นอย่างน้อย 4.0.1 - <a href=\'http://www.php.net\'>http://www.php.net</a>');
define('_PHP_CHECK_3','ไม่ดีแน่! magic_quotes_gpc ตั้งเป็น  Off.<br>ซึ่งอาจทำให้การทำงานของโปรแกรมล้มเหลว แก้ไขโดยแก้ที่ไฟล์  .htaccess ในบรรทัด:<br>php_flag magic_quotes_gpc On');
define('_PHP_CHECK_4','ไม่ดีแน่! magic_quotes_runtime ตั้งเป็น On.<br>ซึ่งอาจทำให้การทำงานของโปรแกรมล้มเหลว แก้ไขโดยแก้ที่ไฟล์ .htaccess ในบรรทัด:<br>php_flag magic_quotes_runtime Off');
define('_PN6_1','สำหรับผู้จัดการระบบ: ท่านจำเป็นต้องเข้าไปแก้ไขใน หน้าผู้จดัการระบบเพื่อแก้ไขค่าต่างๆให้ถูกต้องก่อนใช้!');
define('_PN6_2','(ขออภัยที่ไม่สะดวก)');
define('_PN6_3','ERROR: ไม่พบไฟล์: ');
define('_PN6_4','เสร็จ การปรับปรุงปุ่ม old-style button blocks.');
define('_POSTNUKE_1','ปรับปรุงโปรแกรมจาก PostNuke .5x?');
define('_POSTNUKE_10','เพียงกดเลือกปุ่ม <b>PostNuke .64</b>');
define('_POSTNUKE_11','ปรับปรุงโปรแกรมจาก PostNuke .7?');
define('_POSTNUKE_12','เพียงกดเลือกปุ่ม <b>PostNuke 7</b>');
define('_POSTNUKE_13','ตรวจสอบตาราง');
define('_POSTNUKE_14','โปรแกรมนี้จะทำการตราวจสอบตาราง ที่เคยติดตั้งผ่านระบบ CVS เพื่อให้แน่ใจว่าตารางต่างๆยังใช้งานได้ โปรแกรมนี้เหมาะสำหรับนักพัฒนาที่ทำงานกับ CVS ที่มีการเปลี่ยนแปลงตลอดเวลา');
define('_POSTNUKE_15','ตรวจสอบภาษาของโปรแกรม ?');
define('_POSTNUKE_16','เพียงกดเลือกปุ่ม <b>ตรวจสอบ</b>');
define('_POSTNUKE_17','ตรวจสอบโครงสร้างของตารางต่างๆ ?');
define('_POSTNUKE_18','เพียงกดเลือกปุ่ม <b>ตรวจสอบ</b>');
define('_POSTNUKE_2','เพียงกดเลือกปุ่ม <b>PostNuke .5</b>');
define('_POSTNUKE_3','ปรับปรุงโปรแกรมจาก PostNuke .6 / .61?');
define('_POSTNUKE_4','เพียงกดเลือกปุ่ม <b>PostNuke .6</b>');
define('_POSTNUKE_5','ปรับปรุงโปรแกรมจาก .62?');
define('_POSTNUKE_6','เพียงกดเลือกปุ่ม <b>PostNuke .62</b>');
define('_POSTNUKE_7','ปรับปรุงโปรแกรมจาก PostNuke .63?');
define('_POSTNUKE_8','เพียงกดเลือกปุ่ม <b>PostNuke .63</b><br>');
define('_POSTNUKE_9','ปรับปรุงโปรแกรมจาก PostNuke .64?');
define('_PWBADMATCH','The passwords supplied do not match.  Please go back and re-type the passwords to ensure they are the same.');
define('_SELECT_LANGUAGE_1','โปรดเลือกภาษา');
define('_SELECT_LANGUAGE_2','ภาษา: ');
define('_SHOW_ERROR_INFO_1','เขียนไม่ได้</b> ไม่สามารถแก้ไขไฟล์ \'config.php\'<br/> ท่านต้องแก้ไขไฟล์นี้ด้วยตัวท่านเองโดยใช้โปรแกรมเขียนต่างๆ.<br/> โดยท่านต้องแก้ไขสิ่งต่อไปนี้:');
define('_SKIPPED','ข้ามไป');
define('_SUBMIT_1','โปรดตรวจสอบข้อมูลว่าถูกต้อง');
define('_SUBMIT_2','ท่านได้ใส่ข้อมูลดังต่อไปนี้:');
define('_SUBMIT_3','โปรดเลือก <b>การติดตั้งใหม่ (New Install)</b> หรือ <b>ปรับปรุงจากโปรแกรม (Upgrade)</b> ขั้นต่อไป');
define('_SUCCESS_1','เสร็จ');
define('_SUCCESS_2','การปรับปรุงโปรแกรมเป็น PostNuke รุ่นล่าสุดเสร็จแล้ว<br> โปรดอย่าลืมที่จะแก้ไขค่า config.php ก่อนการใช้ครั้งแรก');
define('_UPDATED',' แก้ไขแล้ว');
define('_UPDATING','แก้ไขตาราง: ');
define('_UPGRADETAKESALONGTIME','อย่างไรก็ตาม การเลือกปรับปรุงจากโปรแกรมต่างๆเป็น PostNuke จะใช้เวลามาก, อาจหลายนาที.<br> ฉะนั้น กดปุ่มเพียงครั้งเดียวแล้วรอจนกว่าโปรแกรมทำงานเสร็จ มิฉะนั้นการติดตั้งจะล้มเหลวได้');
define('_UPGRADE_1','ปรับปรุงจากโปรแกรมเดิม');
define('_UPGRADE_2','ที่นี่ท่านจะสามารถเลือกโปรแกรม CMS อื่นเพื่อนำมาปรับปรุงเป็น PostNuke ได้<br><br><center> เลือก <b>PHP-Nuke</b> เพื่อปรับปรุงจากโปรแกรม PHP-Nuke.<br> เลือก <b>PostNuke</b>เพื่อปรับปรุงจากโปรแกรม PostNuke.<br> เลือก <b>MyPHPNuke</b> เพื่อปรับปรุงจากโปรแกรม MyPHPNuke.');
define('_USERS','ผู้ใช้');
?>